Angriffe auf Code-Execution-Lücke bedrohen Confluence-Installationen​

Seit Anfang der Woche installieren Angreifer Backdoors über eine neue Lücke in Confluence. Admins sollten noch vor dem langen Wochenende Maßnahmen ergreifen.


heise Security

News von Heise
https://www.heise.de/news/Angriffe-auf-Code-Execution-Luecke-bedrohen-Confluence-Installationen-7131081.html?wt_mc=rss.red.security.security.atom.beitrag.beitrag

Powered by WPeMatico

Teile diesen Beitrag